{
	"new": [
		[
			"pr_purchase_multiplier",
			"=",
			1.2
		],
		[
			"pr_storable",
			"=",
			true
		],
		[
			"pr_conversion_multiplier",
			"=",
			1
		],
		[
			"pr_unit",
			"=",
			"kpl"
		],
		[
			"pr_unit_2",
			"=",
			"kpl"
		],
		[
			"pr_profit_multiplier",
			"=",
			1.25
		],
		[
			"pr_need_calculation_in_use",
			"=",
			true
		],
		[
			"pr_sales_order_code_id",
			"=",
			"M24"
		],
		[
			"pr_foreign_sales_ord_code_id",
			"=",
			"U"
		],
		[
			"pr_purchase_order_code_id",
			"=",
			"OS"
		],
		[
			"pr_price_group_id",
			"=",
			""
		],
		[
			"pr_design_conversion_multip",
			"=",
			1
		],
		[
			"pr_design_unit",
			"=",
			"kpl"
		],
		[
			"pr_design_unit_2",
			"=",
			"kpl"
		],
		[
			"pr_unit__design_unit_multip",
			"=",
			1
		],
		[
			"pr_type_",
			"=",
			-1
		],
		[
			"pr_raw_material_delivery_time",
			"=",
			0.5
		]
	],
	"duplicate": {

	},
	"default": {

	}
}